@charset "utf-8";

div#e_first{
	font-size: 80%;
	}


/* ======================
	outline.html
====================== */
div#e_first #mainContents {
	padding: 0px 0px 10px 17px;
	font-size: 90%;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	display:inline-table;
}

div#e_first #mainContents h3 {
	font-size: 102%;
	padding: -10px 0px -10px 0px;
	color: #ff6633;
	margin-left: 15px;
}
div#e_first #mainContents .LMgn {
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom:1em;
}
div#e_first #mainContents .LMgn_b {
	margin-right: 40px;
	margin-left: 40px;
	font-weight:bold;
	margin-bottom:1em;
}

div#e_first #mainContents img {
	border-style: none;
}

div#e_first #mainContents h4 {
	border-bottom: 1px dotted #CCCCCC;
	padding-left: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #0066CC;
}

div#e_first .fszcolor_org {
	font-size: 102%;
	padding: -10px 0px -10px 0px;
	color: #ff6633;
	margin-left: 15px;
	font-weight: bold;
}

/* ======================
	selected_p.html
====================== */
div#e_first .tableStyle {
	margin: 0.5em auto;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
div#e_first .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
}
div#e_first .tableStyle th {
	background-color: #E1F4FF;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #005AB5;
	line-height: 120%;
}

/* ======================
	Layout
====================== */
div#e_first .twitter{
	width:600px;margin:2em auto;
	}
	
div#e_first p.lead,div#e_first h3.h3d,
div#e_first h3.h3d,div#e_first dl.styleNews,
div#e_first p.detail{
	font-size:100%;
}

div#e_first span.uline{
	text-decoration:underline;
}

div#e_first #mainContents h3.style1{
	font-size:1em;
	font-weight:bold;
	color:#F60;
	margin-bottom:0.5em;
}